Subject: Candidate Name :- Vikash Rahar
From: Satyam Saini <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Tue, 11 Oct 2022 22:57:15 -0700 (MST)

Plase Describe in 200-300 words:- 
Candidate Name :- Vikash Rahar 
Typing Speed:- 22 WPM. Accuracy - 95% 
Q.1. The Qualities that you have that will make you a good customer support representative? 
Ans:- I will put my all efforts for the growth of our organisation as a customer support representatine and fuillfill the customer queries about our organisaton and products. I have a good talking sense with the customers and fell them satisfactory with us and the main key responsibality is to satisfy the customer by talking on their issues and resolving them. 
I have a well behaviour,good communication skill and understand the customer mind what type of customer i am talking